uuid: 0731c94a-6607-4b7c-85a5-ef87f63ff22a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content1_quote_name
    - node.type.campaign_page
id: node.campaign_page.field_content1_quote_name
field_name: field_content1_quote_name
entity_type: node
bundle: campaign_page
label: 'Content Area1 Quote Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
